use base qw(Test::Class);
use Test::More;
use strict;
use DE_EPAGES::SDA::API::File::Record::EmptyRecordBuilder;

sub checkBuilder : Test(no_plan) {
    my $builder = DE_EPAGES::SDA::API::File::Record::EmptyRecordBuilder->new();
    isa_ok( $builder, 'DE_EPAGES::SDA::API::File::Record::EmptyRecordBuilder' );
    is( $builder->build(), '', 'EmptyRecordBuilder builds an empty string' );
}

Test::Class->runtests;
