window.mce_MediaDialog = {
	oldWidth : undefined,
	oldHeight : undefined,
	ed : undefined,
	params : undefined,

	preInit : function() {
		var buttons = [{
				label: '{Apply}',
				cssClass: 'Active',
				onclick: function() {
					window.mce_MediaDialog.insertMedia();
					this._modalDialogWidget.hide();
				}
			}, {
				label: '{Cancel}',
				onclick: function() {
					this._modalDialogWidget.hide();
				}
			}];
		$$('tinymce_windowmanager_open').setupButtons(buttons);
		this.ed = tinyMCE.activeEditor;
		this.init();
	},

init: function() {
	//go back to saved bookmark
	tinyMCE.activeEditor.selection.moveToBookmark(tinymce.WindowManager.bookmark);
	var pl = "", f, val;
	var type = "flash", fe, i;
	f = document.forms.mce_MediaDialogForm;
	fe = this.ed.selection.getNode();
	if (/mceItem(Flash|ShockWave|WindowsMedia|QuickTime|RealMedia)/.test(this.ed.dom.getAttrib(fe, 'class'))) {
		pl = fe.title;
		switch (this.ed.dom.getAttrib(fe, 'class')) {
			case 'mceItemFlash':
				type = 'flash';
				break;

			case 'mceItemFlashVideo':
				type = 'flv';
				break;

			case 'mceItemShockWave':
				type = 'shockwave';
				break;

			case 'mceItemWindowsMedia':
				type = 'wmp';
				break;

			case 'mceItemQuickTime':
				type = 'qt';
				break;

			case 'mceItemRealMedia':
				type = 'rmp';
				break;
		}
	}
	// Setup form
	if (pl != "") {
		pltemp = pl.split(',');
		var pl2 = {};
		for(var i=0, iLength=pltemp.length; i<iLength; i++){
			var el = pltemp[i].split(':');
			el[0] = el[0].replace(/["']/g,"");
			el[0] = el[0].toLowerCase();
			el[1] = el[1].replace(/["']/g,"");
			pl2[el[0]] = el[1];
		}
		if(!pl2.src && pl2.url){
			pl2.src = pl2.url;
		}
		this.params = pl2;

		//pl = tinyMCE.activeEditor.plugins.media._parse(pl); <-- not working
		this.setStr(pl2, null, 'src');
		this.setStr(pl2, null, 'width');
		this.setStr(pl2, null, 'height');
		if ((val = this.ed.dom.getAttrib(fe, "width")) != ""){
			//pl.width = f.width.value = val;
			if(!this.params.width){
				this.params.width = f.width.value = val;
			}
		}
		if ((val = this.ed.dom.getAttrib(fe, "height")) != ""){
			//pl.height = f.height.value = val;
			if(!this.params.height){
				this.params.height = f.height.value = val;
			}
		}
		this.oldWidth = pl.width ? parseInt(pl.width) : 0;
		this.oldHeight = pl.height ? parseInt(pl.height) : 0;
	} else
		this.oldWidth = oldHeight = 0;
	this.selectByValue(f, 'media_type', type);
	if(this.generatePreview()){
	//	document.forms.mce_MediaDialogForm.src.focus();
	}
},

insertMedia: function() {
	var fe, f = document.forms.mce_MediaDialogForm, h;

	f.width.value = f.width.value == "" ? 100 : f.width.value;
	f.height.value = f.height.value == "" ? 100 : f.height.value;
	//go back to saved bookmark
	tinyMCE.activeEditor.selection.moveToBookmark(tinymce.WindowManager.bookmark);
	fe = this.ed.selection.getNode();
	if (fe != null && /mceItem(Flash|ShockWave|WindowsMedia|QuickTime|RealMedia)/.test(this.ed.dom.getAttrib(fe, 'class'))) {
		switch (f.media_type.options[f.media_type.selectedIndex].value) {
			case "flash":
				fe.className = "mceItemFlash";
				break;

			case "flv":
				fe.className = "mceItemFlashVideo";
				break;

			case "shockwave":
				fe.className = "mceItemShockWave";
				break;

			case "qt":
				fe.className = "mceItemQuickTime";
				break;

			case "wmp":
				fe.className = "mceItemWindowsMedia";
				break;

			case "rmp":
				fe.className = "mceItemRealMedia";
				break;
		}
		if (fe.width != f.width.value || fe.height != f.height.value)
			this.ed.execCommand('mceRepaint');
		fe.title = this.serializeParameters();
		fe.width = f.width.value;
		fe.height = f.height.value;
		fe.style.width = f.width.value + (f.width.value.indexOf('%') == -1 ? 'px' : '');
		fe.style.height = f.height.value + (f.height.value.indexOf('%') == -1 ? 'px' : '');
	} else {
		h = '<img src="' + tinyMCEPopup.getWindowArg("plugin_url") + '/img/trans.gif"' ;

		switch (f.media_type.options[f.media_type.selectedIndex].value) {
			case "flash":
				h += ' class="mceItemFlash"';
				break;

			case "flv":
				h += ' class="mceItemFlashVideo"';
				break;

			case "shockwave":
				h += ' class="mceItemShockWave"';
				break;

			case "qt":
				h += ' class="mceItemQuickTime"';
				break;

			case "wmp":
				h += ' class="mceItemWindowsMedia"';
				break;

			case "rmp":
				h += ' class="mceItemRealMedia"';
				break;
		}
		h += ' title="' + this.serializeParameters() + '"';
		h += ' width="' + f.width.value + '"';
		h += ' height="' + f.height.value + '"';
		h += ' />';
		this.ed.execCommand('mceInsertContent', false, h);
	}
	epages.topDojo.publish('tinymce_windowmanager_open/changeContent',[tinyMCE.activeEditor.editorId]);

},

updatePreview: function() {
	var f = document.forms.mce_MediaDialogForm, type;

	f.width.value = f.width.value || '320';
	f.height.value = f.height.value || '240';

	type = getType(f.src.value);
	this.selectByValue(f, 'media_type', type);
	this.generatePreview();
},

serializeParameters: function() {
	var f = document.forms.mce_MediaDialogForm;
	if(f.width.value != ''){
		this.params.width = f.width.value;
	}
	if(f.height.value != ''){
		this.params.height = f.height.value;
	}
	if(f.src.value != ''){
		this.params.src = f.src.value;
	}
	var s = '';
	for(elm in this.params){
		s += "\""+elm+"\":\""+this.params[elm]+"\",";
	}
	if(s.length >0){
		s = s.substring(0, s.length - 1);
	}
	return s;
},

setStr: function(pl, p, n) {
	var f = document.forms.mce_MediaDialogForm, e = f.elements[(p != null ? p + "_" : '') + n];
	if (typeof(pl[n]) == "undefined"){
		return;
	}
	if (e.type == "text"){
		e.value = pl[n];
	}
	else
		selectByValue(f, (p != null ? p + "_" : '') + n, pl[n]);
},

getStr: function(p, n, d) {
	var e = document.forms.mce_MediaDialogForm.elements[(p != null ? p + "_" : "") + n];
	var v = e.type == "text" ? e.value : e.options[e.selectedIndex].value;

	if (n == 'src'){
		v = tinyMCE.activeEditor.convertURL(v, 'src', null);
	}

	return ((n == d || v == '') ? '' : n + ":\"" + this.jsEncode(v) + "\",");
},


jsEncode: function(s) {
	s = s.replace(new RegExp('\\\\', 'g'), '\\\\');
	s = s.replace(new RegExp('"', 'g'), '\\"');
	s = s.replace(new RegExp("'", 'g'), "\\'");

	return s;
},

generatePreview: function(c) {
	var f = document.forms.mce_MediaDialogForm, p = document.getElementById('prev'), h = '', cls, n, type, codebase, wp, hp, nw, nh;

	p.innerHTML = '<!-- x --->';
	nw = parseInt(f.width.value);
	nh = parseInt(f.height.value);

	if (f.width.value != "" && f.height.value != "") {
		if (f.constrain.checked) {
			if (c == 'width' && this.oldWidth != 0) {
				wp = nw / this.oldWidth;
				nh = Math.round(wp * nh);
				f.height.value = nh;
			} else if (c == 'height' && this.oldHeight != 0) {
				hp = nh / this.oldHeight;
				nw = Math.round(hp * nw);
				f.width.value = nw;
			}
		}
	}

	if (f.width.value != "")
		this.oldWidth = nw;

	if (f.height.value != "")
		this.oldHeight = nh;

	// After constrain
	switch (f.media_type.options[f.media_type.selectedIndex].value) {
		case "flash":
			cls = 'clsid:D27CDB6E-AE6D-11cf-96B8-444553540000';
			codebase = 'https://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0';
			type = 'application/x-shockwave-flash';
			break;

		case "shockwave":
			cls = 'clsid:166B1BCA-3F9C-11CF-8075-444553540000';
			codebase = 'https://download.macromedia.com/pub/shockwave/cabs/director/sw.cab#version=8,5,1,0';
			type = 'application/x-director';
			break;

		case "qt":
			cls = 'clsid:02BF25D5-8C17-4B23-BC80-D3488ABDDC6B';
			codebase = 'https://www.apple.com/qtactivex/qtplugin.cab#version=6,0,2,0';
			type = 'video/quicktime';
			break;

		case "wmp":
			cls = this.ed.getParam('media_wmp6_compatible') ? 'clsid:05589FA1-C356-11CE-BF01-00AA0055595A' : 'clsid:6BF52A52-394A-11D3-B153-00C04F79FAA6';
			codebase = 'https://activex.microsoft.com/activex/controls/mplayer/en/nsmp2inf.cab#Version=5,1,52,701';
			type = 'application/x-mplayer2';
			break;

		case "rmp":
			cls = 'clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA';
			codebase = 'https://activex.microsoft.com/activex/controls/mplayer/en/nsmp2inf.cab#Version=5,1,52,701';
			type = 'audio/x-pn-realaudio-plugin';
			break;
	}
	var tempparams = this.params;
	var srctemp = f.src.value != tempparams.src ? f.src.value : tempparams.src;
	var src = tinyMCE.activeEditor.documentBaseURI.toAbsolute(srctemp);
	tempparams.src = src;
	var width = !tempparams.width ? 100 : tempparams.width;
	var height = !tempparams.height ? 100 : tempparams.height;
	var id = !tempparams.id ? 'obj' : tempparams.id;
	var name = !tempparams.name ? 'eobj' : tempparams.name;
	var align = !tempparams.align ? '' : tempparams.align;
	if(nw) tempparams.width = nw;
	if(nh) tempparams.height = nh;
	h += '<object classid="clsid:' + cls + '" codebase="' + codebase + '" width="' + width + '" height="' + height + '" id="' + id + '" name="' + name + '" align="' + align + '">';

	for (n in tempparams) {
		h += '<param name="' + n + '" value="' +  tempparams[n] + '">';

		// Add extra url parameter if it's an absolute URL
		if (n == 'src' &&  tempparams[n].indexOf('://') != -1)
			h += '<param name="url" value="' +  tempparams[n] + '" />';
	}

	h += '<embed type="' + type + '" ';

	for (n in  tempparams)
		h += n + '="' +  tempparams[n] + '" ';
	if(type == 'application/x-shockwave-flash' &&(!tempparams.wmode || tempparams.wmode == 'window')){
		h += 'wmode="opaque"';
	}
	h += '></embed></object>';

	p.innerHTML = "<!-- x --->" + h;
	return true;
},

selectByValue: function(form_obj, field_name, value, add_custom, ignore_case) {
	if (!form_obj || !form_obj.elements[field_name])
		return;

	var sel = form_obj.elements[field_name];

	var found = false;
	for (var i=0; i<sel.options.length; i++) {
		var option = sel.options[i];

		if (option.value == value || (ignore_case && option.value.toLowerCase() == value.toLowerCase())) {
			option.selected = true;
			found = true;
		} else
			option.selected = false;
	}

	if (!found && add_custom && value != '') {
		var option = new Option(value, value);
		option.selected = true;
		sel.options[sel.options.length] = option;
		sel.selectedIndex = sel.options.length - 1;
	}

	return found;
}
};
window.mce_MediaDialog.subscribeOnceLoad = dojo.subscribe('tinymce_windowmanager_open/onLoadContentPane',function(){
  window.mce_MediaDialog.preInit();
  dojo.unsubscribe(window.mce_MediaDialog.subscribeOnceLoad);
});
