use base qw(Test::Class);
use Test::More;

use DE_EPAGES::SDA::API::File::Record::BlankFieldBuilder;
use strict;

sub checkConstructor : Test(no_plan) {
    my $length  = 5;
    my $builder = DE_EPAGES::SDA::API::File::Record::BlankFieldBuilder->new(
        'length' => $length );
    isa_ok(
        $builder,
        'DE_EPAGES::SDA::API::File::Record::BlankFieldBuilder',
        'constructor OK'
    );
    is( $builder->build(), '     ', 'blank field created' );
}

Test::Class->runtests;
