use base qw(Test::Class);
use Test::More;
use strict;
use DE_EPAGES::SDA::API::File::Record::ShipmentTypeRecordBuilder;

sub checkConstructor : Test(no_plan) {
    my $builder =
      DE_EPAGES::SDA::API::File::Record::ShipmentTypeRecordBuilder->new;
    isa_ok( $builder,
        'DE_EPAGES::SDA::API::File::Record::ShipmentTypeRecordBuilder' );
    is( $builder->build(), 'N', 'blank field created' );
}

Test::Class->runtests;
